# Copyright (C) 2016 WP Rocket
# This file is distributed under the same license as the WP Rocket package.
# Translators:
# Bogdan Gerasymenko, 2017-2018
# Nikita Galkin <nikita@galk.in>, 2014
msgid ""
msgstr ""
"Project-Id-Version: WP Rocket\n"
"Report-Msgid-Bugs-To: http://wp-rocket.me/\n"
"POT-Creation-Date: 2018-06-27 14:08-0400\n"
"PO-Revision-Date: 2018-07-21 13:16+0000\n"
"Last-Translator: Bogdan Gerasymenko\n"
"Language-Team: Russian (Russia) (http://www.transifex.com/wp-media/wp-rocket/language/ru_RU/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ru_RU\n"
"Plural-Forms: nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: assets\n"
"X-Poedit-SearchPathExcluded-1: src\n"
"X-Poedit-SearchPathExcluded-2: vendor\n"
"X-Poedit-SearchPathExcluded-3: node_modules\n"
"X-Poedit-SearchPathExcluded-4: tests\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Textdomain-Support: yes\n"

#: inc/3rd-party/hosting/flywheel.php:15 inc/3rd-party/hosting/godaddy.php:15
#: inc/3rd-party/hosting/pressidium.php:15 inc/3rd-party/hosting/savvii.php:15
#: inc/3rd-party/hosting/wp-serveur.php:22
#: inc/3rd-party/hosting/wpengine.php:15
#, php-format
msgid ""
"Your site is hosted on %s, we have enabled Varnish auto-purge for "
"compatibility."
msgstr "Ваш сайт размещён на %s, поэтому мы включили автоочистку Varnish."

#: inc/3rd-party/hosting/kinsta.php:145
#, php-format
msgid ""
"Your installation seems to be missing core Kinsta files managing Cache "
"clearing and CDN, which will prevent your Kinsta installation and WP Rocket "
"from working correctly. Please get in touch with Kinsta support through your"
" %1$sMyKinsta%2$s account to resolve this issue."
msgstr "Похоже, на сервере отсутствуют основные файлы Kinsta отвечающие за очистку кэша и CDN с помощью WP Rocket. Пожалуйста, свяжитесь с техподдержкой %1$sMyKinsta%2$s для решения этой проблемы."

#: inc/3rd-party/plugins/jetpack.php:86
msgid "Jetpack XML Sitemaps"
msgstr "Карта сайта Jetpack"

#: inc/3rd-party/plugins/jetpack.php:88
msgid "Preload the sitemap from the Jetpack plugin"
msgstr "Кэшировать карту сайта от Jetpack"

#: inc/3rd-party/plugins/jetpack.php:96
#: inc/3rd-party/plugins/seo/all-in-one-seo-pack.php:81
#: inc/3rd-party/plugins/seo/yoast-seo.php:86
#, php-format
msgid ""
"We automatically detected the sitemap generated by the %s plugin. You can "
"check the option to preload it."
msgstr "Карта сайта автоматически генерируется плагином %s. Можно активировать её кэширование."

#: inc/3rd-party/plugins/seo/all-in-one-seo-pack.php:79
msgid "All in One SEO XML sitemap"
msgstr "Карта сайта All in One SEO"

#: inc/3rd-party/plugins/seo/yoast-seo.php:84
msgid "Yoast SEO XML sitemap"
msgstr "Карта сайта Yoast SEO"

#: inc/admin/admin.php:13 inc/common/admin-bar.php:303 inc/deprecated.php:1786
msgid "Support"
msgstr "Поддержка"

#: inc/admin/admin.php:15
msgid "Docs"
msgstr "Документация"

#: inc/admin/admin.php:17 inc/common/admin-bar.php:294
msgid "FAQ"
msgstr "FAQ"

#: inc/admin/admin.php:19 inc/common/admin-bar.php:36
msgid "Settings"
msgstr "Настройки"

#: inc/admin/admin.php:64 inc/admin/admin.php:86 inc/admin/admin.php:105
msgid "Clear this cache"
msgstr "Очистить этот кэш"

#: inc/admin/admin.php:256 inc/admin/admin.php:266
#: inc/classes/class-wp-rocket-requirements-check.php:204
#: inc/classes/class-wp-rocket-requirements-check.php:214
#, php-format
msgid "%s Update Rollback"
msgstr "%sотменить обновление"

#: inc/admin/admin.php:503
msgid "Settings import failed: you do not have the permissions to do this."
msgstr "Ошибка импорта: у вас нет прав для совершения данной операции."

#: inc/admin/admin.php:507
msgid "Settings import failed: no file uploaded."
msgstr "Ошибка импортирования настроек: файл не загружен."

#: inc/admin/admin.php:511
msgid "Settings import failed: incorrect filename."
msgstr "Ошибка импортирования настроек: неверное название файла."

#: inc/admin/admin.php:519
msgid "Settings import failed: incorrect filetype."
msgstr "Ошибка импортирования настроек: неверный тип файла."

#: inc/admin/admin.php:555
msgid "Settings imported and saved."
msgstr "Настройки импортированы и сохранены."

#: inc/admin/options.php:71
#, php-format
msgid "Cloudflare development mode error: %s"
msgstr "Ошибка в режиме разработчика Cloudflare: %s"

#: inc/admin/options.php:77
#, php-format
msgid "Cloudflare development mode %s"
msgstr "Режим разработчика Cloudflare %s"

#: inc/admin/options.php:94
#, php-format
msgid "Cloudflare cache level error: %s"
msgstr "Ошибка уровня кэширования Cloudflare: %s"

#: inc/admin/options.php:98
msgctxt "Cloudflare caching level"
msgid "Standard"
msgstr "Стандарт"

#: inc/admin/options.php:104
#, php-format
msgid "Cloudflare cache level set to %s"
msgstr "Уровень кэширования Cloudflare %s"

#: inc/admin/options.php:116
#, php-format
msgid "Cloudflare minification error: %s"
msgstr "Ошибка минификации Cloudflare: %s"

#: inc/admin/options.php:122
#, php-format
msgid "Cloudflare minification %s"
msgstr "Минификация Cloudflare %s"

#: inc/admin/options.php:134
#, php-format
msgid "Cloudflare rocket loader error: %s"
msgstr "Ошибка загрузки Cloudflare:%s "

#: inc/admin/options.php:140
#, php-format
msgid "Cloudflare rocket loader %s"
msgstr "Загрузчик Cloudflare%s "

#: inc/admin/options.php:152
#, php-format
msgid "Cloudflare browser cache error: %s"
msgstr "Ошибка кэша браузера Cloudflare: %s"

#: inc/admin/options.php:158
#, php-format
msgid "Cloudflare browser cache set to %s seconds"
msgstr "Кэш браузера Cloudflare установлен в %s секунд."

#: inc/admin/ui/meta-boxes.php:14 inc/admin/ui/notices.php:903
#: inc/common/admin-bar.php:50 inc/common/admin-bar.php:76
#: inc/common/admin-bar.php:118 views/settings/page-sections/dashboard.php:113
msgid "Clear cache"
msgstr "Очистить кэш"

#: inc/admin/ui/meta-boxes.php:36
msgid "Cache Options"
msgstr "Опции кэширования"

#: inc/admin/ui/meta-boxes.php:66
msgid "Never cache this page"
msgstr "Не кэшировать эту страницу"

#: inc/admin/ui/meta-boxes.php:70
msgid "Activate these options on this post:"
msgstr "Применить к этой записи:"

#: inc/admin/ui/meta-boxes.php:73
msgid "LazyLoad for images"
msgstr "LazyLoad для изображений"

#: inc/admin/ui/meta-boxes.php:74
msgid "LazyLoad for iframes/videos"
msgstr "LazyLoad для фреймов и видео"

#: inc/admin/ui/meta-boxes.php:75
msgid "Minify/combine HTML"
msgstr "Сжатие и объединение HTML"

#: inc/admin/ui/meta-boxes.php:76
msgid "Minify/combine CSS"
msgstr "Сжатие и объединение CSS"

#: inc/admin/ui/meta-boxes.php:77
msgid "Minify/combine JS"
msgstr "Сжатие и объединение JS"

#: inc/admin/ui/meta-boxes.php:78
#: inc/classes/admin/settings/class-page.php:1525
#: inc/classes/admin/settings/class-page.php:1536 inc/deprecated.php:1772
msgid "CDN"
msgstr "CDN"

#: inc/admin/ui/meta-boxes.php:79
msgid "Optimize CSS Delivery"
msgstr "Оптимизировать CSS загрузку"

#: inc/admin/ui/meta-boxes.php:80
msgid "Defer JS"
msgstr "Асинхронный JS"

#: inc/admin/ui/meta-boxes.php:86
#, php-format
msgid "Activate first the %s option."
msgstr "Активируйте сначала %s"

#: inc/admin/ui/meta-boxes.php:99
msgid ""
"<strong>Note:</strong> None of these options will be applied if this post "
"has been excluded from cache in the global cache settings."
msgstr "<strong>Примечание:</strong> Эти настройки не будут работать, если запрещено кэширование."

#: inc/admin/ui/notices.php:24 inc/admin/ui/notices.php:34
#, php-format
msgid ""
"<strong>%1$s</strong> has not been deactivated due to missing writing permissions.<br>\n"
"Make <strong>%2$s</strong> writeable and retry deactivation, or force deactivation now:"
msgstr "<strong>%1$s</strong>не может быть отключено из-за ошибки прав записи CHMOD.<br>\nПозвольте запись в <strong>%2$s</strong> и повторите попытку, либо отключите насильно:"

#: inc/admin/ui/notices.php:83
#, php-format
msgid ""
"<strong>%s</strong>: One or more plugins have been enabled or disabled, "
"clear the cache if they affect the front end of your site."
msgstr "<strong>%s</strong>: Один или несколько плагинов были отключены или удалены. Очистите кэш, чтобы стереть их следы."

#: inc/admin/ui/notices.php:187
#, php-format
msgid ""
"<strong>%s</strong>: The following plugins are not compatible with this "
"plugin and may cause unexpected results:"
msgstr "<strong>%s</strong>: Следующие плагины не совместимы с WP Rocket и могут вызывать ошибки:"

#: inc/admin/ui/notices.php:193
msgid "Deactivate"
msgstr "Отключение"

#: inc/admin/ui/notices.php:220
#, php-format
msgid ""
"%1$s: A custom permalink structure is required for the plugin to work "
"properly. %2$sGo to permalinks settings%3$s"
msgstr "%1$s: Активируйте постоянные ссылки для работы WP Rocket. %2$sЭто можно сделать в меню настроек%3$s"

#: inc/admin/ui/notices.php:489
#, php-format
msgid ""
"%1$s is good to go! %2$sTest your load time%4$s, or visit your "
"%3$ssettings%4$s."
msgstr "%1$sработает отлично! %2$sПроверьте скорость загрузки %4$s, или перейдите в %3$sнастройки%4$s."

#: inc/admin/ui/notices.php:546
msgid "Activate Imagify"
msgstr "Включить Imagify"

#: inc/admin/ui/notices.php:546
msgid "Install Imagify for Free"
msgstr "Установить Imagify"

#: inc/admin/ui/notices.php:561
msgid ""
"Speed up your website and boost your SEO by reducing image file sizes "
"without losing quality with Imagify."
msgstr "Ускорьте свой сайт и показатели SEO установив бесплатный плагин  Imagify для сжатия фото без потери качества."

#: inc/admin/ui/notices.php:566
msgid "More details"
msgstr "Подробнее"

#: inc/admin/ui/notices.php:684
msgid ""
"Would you allow WP Rocket to collect non-sensitive diagnostic data from this"
" website?"
msgstr "Вы разрешаете WP Rocket собирать анонимные данные с вашего сайта?"

#: inc/admin/ui/notices.php:685
msgid "This would help us to improve WP Rocket for you in the future."
msgstr "Это позволит улучшить WP Rocket в будущем."

#: inc/admin/ui/notices.php:691
msgid "What info will we collect?"
msgstr "Какую информацию мы собираем?"

#: inc/admin/ui/notices.php:696
msgid ""
"Below is a detailed view of all data WP Rocket will collect if granted "
"permission. WP Rocket will never transmit any domain names or email "
"addresses (except for license validation), IP addresses, or third-party API "
"keys."
msgstr "Ниже представлен список данных, собираемых плагином WP Rocket, если вы это позволили. Мы никогда не передаем названия доменов, электронные адреса (кроме проверки лицензии), IP или любые API ключи."

#: inc/admin/ui/notices.php:705
msgid "Yes, allow"
msgstr "Да, разрешаю"

#: inc/admin/ui/notices.php:708
msgid "No, thanks"
msgstr "Нет, спасибо"

#: inc/admin/ui/notices.php:747
msgid "Thank you!"
msgstr "Спасибо!"

#: inc/admin/ui/notices.php:752
msgid "WP Rocket now collects these metrics from your website:"
msgstr "WP Rocket собирает такие данные с вашего сайта:"

#: inc/admin/ui/notices.php:789
#, php-format
msgid "%s: Cache cleared."
msgstr "%s: кэш успешно очищен."

#: inc/admin/ui/notices.php:793
#, php-format
msgid "%s: Post cache cleared."
msgstr "%s: кэш записей очищен."

#: inc/admin/ui/notices.php:797
#, php-format
msgid "%s: Term cache cleared."
msgstr "%s: очистка кэша категорий."

#: inc/admin/ui/notices.php:801
#, php-format
msgid "%s: User cache cleared."
msgstr "%s: очистка кэша пользователей."

#: inc/admin/ui/notices.php:843
#, php-format
msgid ""
"Sitemap preload: %d uncached pages have now been preloaded. (refresh to see "
"progress)"
msgstr "Кэширование по карте сайта: %d страниц закэшировано."

#: inc/admin/ui/notices.php:875
#, php-format
msgid "Sitemap preload: %d pages have been cached."
msgstr "Кэширование по карте сайта: %d страниц закэшировано."

#: inc/admin/ui/notices.php:921
msgid "Force deactivation "
msgstr "Полная деактивация"

#: inc/admin/ui/notices.php:934
msgid "The following code should have been written to this file:"
msgstr "Нужно записать следующий код в этот файл:"

#: inc/admin/ui/notices.php:944 views/settings/page-sections/dashboard.php:42
#: views/settings/page-sections/dashboard.php:56
msgid "Dismiss this notice."
msgstr "Игнорировать"

#: inc/admin/ui/notices.php:965
#, php-format
msgid "%s cannot configure itself due to missing writing permissions."
msgstr "%sнельзя настроить автоматически из-за ошибки записи в файл."

#: inc/admin/ui/notices.php:971
#, php-format
msgid "Affected file/folder: %s"
msgstr "Проблемная папка/файл: %s"

#: inc/admin/ui/notices.php:977
#, php-format
msgid "Troubleshoot: %1$sHow to make system files writeable%2$s"
msgstr "Решение проблем: %1$sКак разрешить запись файлов%2$s"

#: inc/admin/ui/notices.php:979
msgid ""
"https://docs.wp-rocket.me/article/626-how-to-make-system-files-htaccess-wp-"
"config-writeable/?utm_source=wp_plugin&utm_medium=wp_rocket"
msgstr "https://docs.wp-rocket.me/article/626-how-to-make-system-files-htaccess-wp-config-writeable/?utm_source=wp_plugin&utm_medium=wp_rocket"

#: inc/admin/updater.php:71 inc/admin/updater.php:80
#, php-format
msgid ""
"An unexpected error occurred. Something may be wrong with WP-Rocket.me or "
"this server&#8217;s configuration. If you continue to have problems, <a "
"href=\"%s\">contact support</a>."
msgstr "Непредвиденная ошибка. Что-то пошло не так с сайтом WP-Rocket.me или сервером. Если ошибка появляется часто, <a href=\"%s\">свяжитесь с нами</a>."

#: inc/classes/admin/settings/class-page.php:327
#: inc/classes/admin/settings/class-page.php:328
msgid "Unavailable"
msgstr "Недоступно"

#: inc/classes/admin/settings/class-page.php:456 inc/deprecated.php:1788
#: views/settings/page-sections/dashboard.php:78
msgid "License"
msgstr "Лицензия"

#: inc/classes/admin/settings/class-page.php:473
msgid "API key"
msgstr "API ключ"

#: inc/classes/admin/settings/class-page.php:488
msgid "Email address"
msgstr "E-mail"

#: inc/classes/admin/settings/class-page.php:517
msgid "Dashboard"
msgstr "Панель управления"

#: inc/classes/admin/settings/class-page.php:518
msgid "Get help, account info"
msgstr "Информация и помощь"

#: inc/classes/admin/settings/class-page.php:527
msgid "My Status"
msgstr "Ваш статус"

#: inc/classes/admin/settings/class-page.php:537
msgid "Rocket Tester"
msgstr "Бета-тестер"

#: inc/classes/admin/settings/class-page.php:538
msgid "I am part of the WP Rocket Beta Testing Program."
msgstr "Я участник программы бета-тестирования WP Rocket"

#: inc/classes/admin/settings/class-page.php:546 views/settings/page.php:65
msgid "Rocket Analytics"
msgstr "Сбор аналитики"

#: inc/classes/admin/settings/class-page.php:548
#, php-format
msgid ""
"I agree to share anonymous data with the development team to help improve WP"
" Rocket. %1$sWhat info will we collect?%2$s"
msgstr "Я разрешаю сбор анонимной информации для улучшения WP Rocket.%1$sКакие данные собираются?%2$s"

#: inc/classes/admin/settings/class-page.php:576
msgid "Cache"
msgstr "Кэш"

#: inc/classes/admin/settings/class-page.php:577
msgid "Basic cache options"
msgstr "Настройки кэша"

#: inc/classes/admin/settings/class-page.php:584
msgid "Mobile Cache"
msgstr "Мобильный кэш"

#: inc/classes/admin/settings/class-page.php:586
msgid "Speed up your site for mobile visitors."
msgstr "Ускорить сайт для мобильных пользователей."

#: inc/classes/admin/settings/class-page.php:591
msgid ""
"We detected you use a plugin that requires a separate cache for mobile, and "
"automatically enabled this option for compatibility."
msgstr "Мы обнаружили плагин, который требует раздельное кэширование для мобильных устройств, поэтому включили эту опцию автоматически."

#: inc/classes/admin/settings/class-page.php:595
msgid "User Cache"
msgstr "Пользовательский кэш"

#: inc/classes/admin/settings/class-page.php:598
#, php-format
msgid ""
"%1$sUser cache%2$s is great when you have user-specific or restricted "
"content on your website."
msgstr "%1$sПользовательский кэш%2$s хорош, когда вы разделяете контент для гостей и пользователей."

#: inc/classes/admin/settings/class-page.php:606
msgid "SSL Cache"
msgstr "SSL кэширование"

#: inc/classes/admin/settings/class-page.php:609
#, php-format
msgid "%1$sSSL Cache%2$s works best when your entire website runs on HTTPS."
msgstr "%1$sSSL кэширование%2$s актуально, когда весь сайт работает на HTTPS."

#: inc/classes/admin/settings/class-page.php:620
msgid "Cache Lifespan"
msgstr "Время жизни кэша"

#: inc/classes/admin/settings/class-page.php:623
#, php-format
msgid ""
"Cache lifespan is the period of time after which all cache files are "
"removed.<br>Enable %1$spreloading%2$s for the cache to be rebuilt "
"automatically after lifespan expiration."
msgstr "Время жизни определяет, когда будут удалены файлы кэша.<br>Если включена %1$sпредзагрузка%2$s, она будет автоматически обновляться через заданное время."

#: inc/classes/admin/settings/class-page.php:637
msgid "Enable caching for logged-in WordPress users"
msgstr "Кэшировать авторизированных пользователей"

#: inc/classes/admin/settings/class-page.php:645
msgid "Enable caching for mobile devices"
msgstr "Включить кэширование для мобильных устройств"

#: inc/classes/admin/settings/class-page.php:660
msgid "Separate cache files for mobile devices"
msgstr "Разделять файлы для мобильных устройств"

#: inc/classes/admin/settings/class-page.php:662
#, php-format
msgid ""
"%1$sMobile cache%2$s works safest with both options enabled. When in doubt, "
"keep both."
msgstr "%1$sМобильное кэширование%2$s работает лучше, когда включены обе настройки."

#: inc/classes/admin/settings/class-page.php:678
msgid "Enable caching for pages with <code>https://</code>"
msgstr "Включить кэширование для страниц с <code>https://</code>"

#: inc/classes/admin/settings/class-page.php:686
msgid ""
"Specify time after which the global cache is cleared<br>(0 = unlimited )"
msgstr "Укажите, через какое время очищать весь кэш<br>(0 - бесконечно)"

#: inc/classes/admin/settings/class-page.php:688
#, php-format
msgid ""
"Reduce lifespan to 10 hours or less if you notice issues that seem to appear"
" periodically. %1$sWhy?%2$s"
msgstr "Укажите время жизни до 10 часов и меньше, если на сайте возникают периодические ошибки. %1$sПочему?%2$s"

#: inc/classes/admin/settings/class-page.php:694
msgid "Minutes"
msgstr "Минут"

#: inc/classes/admin/settings/class-page.php:695
msgid "Hours"
msgstr "Часов"

#: inc/classes/admin/settings/class-page.php:696
msgid "Days"
msgstr "Дней"

#: inc/classes/admin/settings/class-page.php:720
msgid "File Optimization"
msgstr "Файлы"

#: inc/classes/admin/settings/class-page.php:721
msgid "Optimize CSS & JS"
msgstr "Оптимизация CSS и JS"

#: inc/classes/admin/settings/class-page.php:728
msgid "Basic Settings"
msgstr "Основные настройки"

#: inc/classes/admin/settings/class-page.php:735
#: inc/classes/admin/settings/class-page.php:745
#: inc/classes/admin/settings/class-page.php:755
#, php-format
msgid ""
"%1$s Minification is currently activated in <strong>Autoptimize</strong>. If"
" you want to use %2$s’s minification, disable those options in Autoptimize."
msgstr "%1$s Сжатие файлов в данный момент активировано в плагине <strong>Autoptimize</strong>. Если хотите использовать настройки %2$s, отключите плагин Autoptimize."

#: inc/classes/admin/settings/class-page.php:738
msgid "CSS Files"
msgstr "CSS файлы"

#: inc/classes/admin/settings/class-page.php:748
msgid "JavaScript Files"
msgstr "JavaScript файлы"

#: inc/classes/admin/settings/class-page.php:764
msgid "Minify HTML"
msgstr "Сжатие HTML"

#: inc/classes/admin/settings/class-page.php:768
msgid "Minifying HTML removes whitespace and comments to reduce the size."
msgstr "Сжатие HTML убирает лишние пробелы и комментарии."

#: inc/classes/admin/settings/class-page.php:779
msgid "Combine Google Fonts files"
msgstr "Объединять файлы Google Fonts"

#: inc/classes/admin/settings/class-page.php:780
msgid "Combining Google Fonts will reduce the number of HTTP requests."
msgstr "Объединение файлов Google Fonts уменьшит количество HTTP-запросов. "

#: inc/classes/admin/settings/class-page.php:788
msgid "Remove query strings from static resources"
msgstr "Убрать запросы со статических файлов"

#: inc/classes/admin/settings/class-page.php:790
#, php-format
msgid ""
"Removes the version query string from static files (e.g. style.css?ver=1.0) "
"and encodes it into the filename instead (e.g. style-1.0.css). Can improve "
"your GTMetrix score. %1$sMore info%2$s"
msgstr "Убирает версию со статических файлов (style.css?ver=1.0) и переименовывает их (style-1.0.css). Улучшает GTMetrix показатели. %1$sПодробнее%2$s"

#: inc/classes/admin/settings/class-page.php:798
msgid "Minify CSS files"
msgstr "Сжимать стили CSS"

#: inc/classes/admin/settings/class-page.php:799
msgid "Minify CSS removes whitespace and comments to reduce the file size."
msgstr "Сжатие CSS убирает лишние пробелы и комментарии."

#: inc/classes/admin/settings/class-page.php:812
#: inc/classes/admin/settings/class-page.php:834
#: inc/classes/admin/settings/class-page.php:897
#: inc/classes/admin/settings/class-page.php:919
msgid "This could break things!"
msgstr "Это может навредить сайту!"

#: inc/classes/admin/settings/class-page.php:813
#: inc/classes/admin/settings/class-page.php:835
#: inc/classes/admin/settings/class-page.php:898
#: inc/classes/admin/settings/class-page.php:920
msgid ""
"If you notice any errors on your website after having activated this "
"setting, just deactivate it again, and your site will be back to normal."
msgstr "Если вы заметили визуальные неполадки на сайте после активации этой опции - просто отключите её, и сайт снова заработает."

#: inc/classes/admin/settings/class-page.php:814
msgid "Activate minify CSS"
msgstr "Включить сжатие CSS"

#: inc/classes/admin/settings/class-page.php:819
msgid "Combine CSS files <em>(Enable Minify CSS files to select)</em>"
msgstr "Объединять CSS файлы <em>(Включите сначала CSS сжатие)</em>"

#: inc/classes/admin/settings/class-page.php:821
#, php-format
msgid ""
"Combine CSS merges all your files into 1, reducing HTTP requests. Not "
"recommended if your site uses HTTP/2. %1$sMore info%2$s"
msgstr "Объединение CSS файлов уменьшает количество HTTP запросов. Не рекомендуется для сайтов с HTTP/2. %1$sПодробнее%2$s"

#: inc/classes/admin/settings/class-page.php:836
msgid "Activate combine CSS"
msgstr "Включить объединение CSS"

#: inc/classes/admin/settings/class-page.php:841
msgid "Excluded CSS Files"
msgstr "Исключить CSS файлы"

#: inc/classes/admin/settings/class-page.php:842
msgid ""
"Specify URLs of CSS files to be excluded from minification and "
"concatenation."
msgstr "Укажите URL на CSS файлы которые не будут сжиматься и объединяться."

#: inc/classes/admin/settings/class-page.php:843
msgid ""
"The domain part of the URL will be stripped automatically.<br>Use (.*).css "
"wildcards to exclude all CSS files located at a specific path."
msgstr "Доменное имя будет автоматически убрано.<br>Используйте маску (.*).css для исключения подходящих CSS файлов."

#: inc/classes/admin/settings/class-page.php:856
msgid "Optimize CSS delivery"
msgstr "Оптимизация доставки CSS"

#: inc/classes/admin/settings/class-page.php:861
#, php-format
msgid ""
"Optimize CSS delivery eliminates render-blocking CSS on your website for "
"faster perceived load time. %1$sMore info%2$s"
msgstr "Оптимизируйте время загрузки стилей с помощью критических CSS. %1$sПодробнее%2$s"

#: inc/classes/admin/settings/class-page.php:869
msgid "Fallback critical CSS"
msgstr "Запасной критичный CSS"

#: inc/classes/admin/settings/class-page.php:874
#, php-format
msgid ""
"Provides a fallback if auto-generated critical path CSS is incomplete. "
"%1$sMore info%2$s"
msgstr "Нужно на случай если автоматически созданный критичный CSS не полный. %1$sПодробнее%2$s"

#: inc/classes/admin/settings/class-page.php:883
msgid "Minify JavaScript files"
msgstr "Сжатие JavaScript файлов"

#: inc/classes/admin/settings/class-page.php:884
msgid ""
"Minify JavaScript removes whitespace and comments to reduce the file size."
msgstr "Сжатие JavaScript убирает лишние пробелы и комментарии."

#: inc/classes/admin/settings/class-page.php:899
msgid "Activate minify JavaScript"
msgstr "Включить сжатие JavaScript"

#: inc/classes/admin/settings/class-page.php:904
msgid ""
"Combine JavaScript files <em>(Enable Minify JavaScript files to select)</em>"
msgstr "Объединять JavaScript файлы (сначала включите сжатие JavaScript)"

#: inc/classes/admin/settings/class-page.php:906
#, php-format
msgid ""
"Combine Javascript files combines your site's JS info fewer files, reducing "
"HTTP requests. Not recommended if your site uses HTTP/2. %1$sMore info%2$s"
msgstr "Объединение JavaScript файлов уменьшает количество HTTP запросов. Не рекомендуется для сайтов с HTTP/2. %1$sПодробнее%2$s"

#: inc/classes/admin/settings/class-page.php:921
msgid "Activate combine JavaScript"
msgstr "Включить объединение JavaScript"

#: inc/classes/admin/settings/class-page.php:926
msgid "Excluded JavaScript Files"
msgstr "Исключаемые JavaScript файлы"

#: inc/classes/admin/settings/class-page.php:927
msgid ""
"Specify URLs of JavaScript files to be excluded from minification and "
"concatenation."
msgstr "Укажите URL на JavaScript файлы которые не будут сжиматься и объединяться."

#: inc/classes/admin/settings/class-page.php:928
msgid ""
"The domain part of the URL will be stripped automatically.<br>Use (.*).js "
"wildcards to exclude all JS files located at a specific path."
msgstr "Доменное имя будет автоматически убрано.<br>Используйте маску (.*).js для исключения подходящих JS файлов."

#: inc/classes/admin/settings/class-page.php:944
msgid "Load JavaScript deferred"
msgstr "Асинхронная загрузка JavaScript"

#: inc/classes/admin/settings/class-page.php:946
#, php-format
msgid ""
"Load JavaScript deferred eliminates render-blocking JS on your site and can "
"improve load time. %1$sMore info%2$s"
msgstr "Асинхронная загрузка JavaScript устраняет проблему рендеринга страницы и ускоряет время загрузки. %1$sПодробнее%2$s"

#: inc/classes/admin/settings/class-page.php:957
msgid "Safe Mode for jQuery (recommended)"
msgstr "Безопасный режим для jQuery (рекомендуется)"

#: inc/classes/admin/settings/class-page.php:958
msgid ""
"Safe mode for jQuery for deferred JS ensures support for inline jQuery "
"references from themes and plugins by loading jQuery at the top of the "
"document as a render-blocking script.<br><em>Deactivating may result in "
"broken functionality, test thoroughly!</em>"
msgstr "Безопасный режим для jQuery используется для работы встроенных скриптов и зависимостей, загружая jQuery асинхронно в самом верху страницы.<br><em>Отключение этой опции может нарушить работу сайта!</em>"

#: inc/classes/admin/settings/class-page.php:983
msgid "Media"
msgstr "Медиа"

#: inc/classes/admin/settings/class-page.php:984
msgid "LazyLoad, emojis, embeds"
msgstr "LazyLoad, emojis, вставки"

#: inc/classes/admin/settings/class-page.php:991
msgid "LazyLoad"
msgstr "LazyLoad"

#: inc/classes/admin/settings/class-page.php:993
msgid ""
"It can improve actual and perceived loading time as images, iframes, and "
"videos will be loaded only as they enter (or about to enter) the viewport "
"and reduces the number of HTTP requests."
msgstr "Оптимизирует работу изображений, фреймов и видео загружая их тогда, когда они попадают в область видимости и снижает количество HTTP запросов."

#: inc/classes/admin/settings/class-page.php:1001
msgid "Emoji 👻"
msgstr "Emoji 👻"

#: inc/classes/admin/settings/class-page.php:1003
msgid ""
"Use default emoji of visitor's browser instead of loading emoji from "
"WordPress.org"
msgstr "Использовать встроенные в браузер emoji, вместо загрузки с сайта WordPress.org"

#: inc/classes/admin/settings/class-page.php:1007
msgid "Embeds"
msgstr "Вставки"

#: inc/classes/admin/settings/class-page.php:1009
msgid ""
"Prevents others from embedding content from your site, prevents you from "
"embedding content from other (non-whitelisted) sites, and removes JavaScript"
" requests related to WordPress embeds"
msgstr "Отключает встраивание материалов с вашего сайта, а также чужих материалов на вашем сайте (кроме белого списка), убирает связанные JavaScript запросы к сайту WordPress."

#: inc/classes/admin/settings/class-page.php:1019
msgid "Enable for images"
msgstr "Включить для изображений"

#: inc/classes/admin/settings/class-page.php:1030
msgid "Enable for iframes and videos"
msgstr "Включить для фреймов и видео"

#: inc/classes/admin/settings/class-page.php:1041
msgid "Replace YouTube iframe with preview image"
msgstr "Заменять видео YouTube превью картинкой"

#: inc/classes/admin/settings/class-page.php:1042
msgid ""
"This can significantly improve your loading time if you have a lot of "
"YouTube videos on a page."
msgstr "Эта функция ускорит загрузку страницы, если на ней много YouTube видео."

#: inc/classes/admin/settings/class-page.php:1051
msgid "Disable Emoji"
msgstr "Отключить Emoji"

#: inc/classes/admin/settings/class-page.php:1052
msgid "Disable Emoji will reduce the number of external HTTP requests."
msgstr "Отключение Emoji уменьшит количество HTTP запросов."

#: inc/classes/admin/settings/class-page.php:1060
msgid "Disable WordPress embeds"
msgstr "Отключить WordPress вставки"

#: inc/classes/admin/settings/class-page.php:1082 inc/deprecated.php:1775
msgid "Preload"
msgstr "Предзагрузка"

#: inc/classes/admin/settings/class-page.php:1083
msgid "Generate cache files"
msgstr "Создание файлов кэша"

#: inc/classes/admin/settings/class-page.php:1092
msgid "Sitemap Preloading"
msgstr "Кэширование по карте сайта"

#: inc/classes/admin/settings/class-page.php:1095
#, php-format
msgid ""
"Sitemap preloading runs automatically when the cache lifespan expires. You "
"can also launch it manually from the upper toolbar menu, or from Quick "
"Actions on the %1$sWP Rocket Dashboard%2$s."
msgstr "Кэширование по карте сайта запускается по истечении времени жизни кэша. Вы можете запустить этот процесс вручную в меню Быстрые действия %1$sпанели управления%2$s."

#: inc/classes/admin/settings/class-page.php:1103
msgid "Preload Bot"
msgstr "Бот предзагрузки"

#: inc/classes/admin/settings/class-page.php:1106
#, php-format
msgid ""
"%1$sBot-based%2$s preloading should only be used on well-performing "
"servers.<br>Once activated, it gets triggered automatically after you add or"
" update content on your website.<br>You can also launch it manually from the"
" upper toolbar menu, or from Quick Actions on the %3$sWP Rocket "
"Dashboard%4$s."
msgstr "%1$sКэширования ботом%2$s стоит использовать только на мощных серверах. Кэширование происходит когда были добавлены или изменены материалы сайта. Вы можете запустить этот процесс вручную в меню Быстрые действия %3$sпанели управления%4$s."

#: inc/classes/admin/settings/class-page.php:1107
msgid "Deactivate these options if you notice any overload on your server!"
msgstr "Отключите этот параметр, если заметили повышенную нагрузку на сервер!"

#: inc/classes/admin/settings/class-page.php:1115
msgid "Prefetch DNS Requests"
msgstr "Оптимизация DNS запросов"

#: inc/classes/admin/settings/class-page.php:1117
msgid ""
"DNS prefetching can make external files load faster, especially on mobile "
"networks"
msgstr "DNS кэширование ускоряет загрузку удаленных файлов, особенно в мобильных сетях."

#: inc/classes/admin/settings/class-page.php:1132
msgid "Activate sitemap-based cache preloading"
msgstr "Активировать предзагрузку страниц на основе карты сайта"

#: inc/classes/admin/settings/class-page.php:1148
msgid "Sitemaps for preloading"
msgstr "Карты сайта для предзагрузки"

#: inc/classes/admin/settings/class-page.php:1152
msgid "Specify XML sitemap(s) to be used for preloading"
msgstr "Укажите XML карты сайта для предзагрузки"

#: inc/classes/admin/settings/class-page.php:1162
msgid "Manual"
msgstr "Вручную"

#: inc/classes/admin/settings/class-page.php:1170
msgid "Automatic"
msgstr "Автоматически"

#: inc/classes/admin/settings/class-page.php:1178
msgid "URLs to prefetch"
msgstr "URL для кэширования"

#: inc/classes/admin/settings/class-page.php:1179
msgid ""
"Specify external hosts to be prefetched (no <code>http:</code>, one per "
"line)"
msgstr "Укажите удаленные хосты для кэширования (без <code>http:</code>, по одному в строке)"

#: inc/classes/admin/settings/class-page.php:1202
msgid "Advanced Rules"
msgstr "Расширенные"

#: inc/classes/admin/settings/class-page.php:1203
msgid "Fine-tune cache rules"
msgstr "Расширенные правила"

#: inc/classes/admin/settings/class-page.php:1212
msgid ""
"Sensitive pages like custom login/logout URLs should be excluded from cache."
msgstr "Чувствительные страницы по типу ссылок на вход/выход нужно исключать из кэширования."

#: inc/classes/admin/settings/class-page.php:1215
msgctxt "plugin name"
msgid "WooCommerce"
msgstr "WooCommerce"

#: inc/classes/admin/settings/class-page.php:1217
msgctxt "plugin name"
msgid "Easy Digital Downloads"
msgstr "Easy Digital Downloads"

#: inc/classes/admin/settings/class-page.php:1219
msgctxt "plugin name"
msgid "iThemes Exchange"
msgstr "iThemes Exchange"

#: inc/classes/admin/settings/class-page.php:1221
msgctxt "plugin name"
msgid "Jigoshop"
msgstr "Jigoshop"

#: inc/classes/admin/settings/class-page.php:1223
msgctxt "plugin name"
msgid "WP-Shop"
msgstr "WP-Shop"

#: inc/classes/admin/settings/class-page.php:1229
#, php-format
msgid ""
"<br>Cart, checkout and \"my account\" pages set in "
"<strong>%1$s%2$s%3$s</strong> will be detected and never cached by default."
msgstr "<br>Корзина, оформление заказа и кабинет покупателя в <strong>%1$s%2$s%3$s</strong> определяются автоматически, их указывать не нужно."

#: inc/classes/admin/settings/class-page.php:1239
msgid "Never Cache URL(s)"
msgstr "Некэшируемые URL"

#: inc/classes/admin/settings/class-page.php:1250
msgid "Never Cache Cookies"
msgstr "Некэшируемые Cookies"

#: inc/classes/admin/settings/class-page.php:1255
msgid "Never Cache User Agent(s)"
msgstr "Некэшируемые User-Agent"

#: inc/classes/admin/settings/class-page.php:1260
msgid "Always Purge URL(s)"
msgstr "Всегда очищаемые страницы"

#: inc/classes/admin/settings/class-page.php:1269
msgid "Cache Query String(s)"
msgstr "Кэшируемые запросы"

#: inc/classes/admin/settings/class-page.php:1272
#, php-format
msgid ""
"%1$sCache for query strings%2$s enables you to force caching for specific "
"GET parameters."
msgstr "%1$sКэширование запросов%2$s ускоряет работу GET параметров."

#: inc/classes/admin/settings/class-page.php:1286
msgid ""
"Specify URLs of pages or posts that should never be cached (one per line)"
msgstr "Укажите ссылки на страницы или записи которые не нужно кэшировать (по одному в строке)"

#: inc/classes/admin/settings/class-page.php:1287
#: inc/classes/admin/settings/class-page.php:1315
msgid ""
"The domain part of the URL will be stripped automatically.<br>Use (.*) "
"wildcards to address multiple URLs under a given path."
msgstr "Доменное имя будет автоматически убрано.<br>Используйте маску (.*) для указания нескольких URLs в текущем пути."

#: inc/classes/admin/settings/class-page.php:1296
msgid ""
"Specify the IDs of cookies that, when set in the visitor's browser, should "
"prevent a page from getting cached (one per line)"
msgstr "Укажите ID файлов cookies, которые не следует кэшировать (по одному в строке)"

#: inc/classes/admin/settings/class-page.php:1304
msgid ""
"Specify user agent strings that should never see cached pages (one per line)"
msgstr "Укажите User-agent которые не должны видеть кэшированные страницы (по одному в ряд)"

#: inc/classes/admin/settings/class-page.php:1305
msgid "Use (.*) wildcards to detect parts of UA strings."
msgstr "Используйте маску (.*) для определения UA строк."

#: inc/classes/admin/settings/class-page.php:1314
msgid ""
"Specify URLs you always want purged from cache whenever you update any post "
"or page (one per line)"
msgstr "Укажите URL страниц которые нужно всегда очищать от кэша (по одной в ряд)"

#: inc/classes/admin/settings/class-page.php:1323
msgid "Specify query strings for caching (one per line)"
msgstr "Укажите запросы для кэширования (по одному в ряд)"

#: inc/classes/admin/settings/class-page.php:1352 inc/deprecated.php:1774
msgid "Database"
msgstr "База данных"

#: inc/classes/admin/settings/class-page.php:1353
msgid "Optimize, reduce bloat"
msgstr "Оптимизация и очистка"

#: inc/classes/admin/settings/class-page.php:1362
msgid "Post Cleanup"
msgstr "Очистка записей"

#: inc/classes/admin/settings/class-page.php:1364
msgid ""
"Post revisions and drafts will be permanently deleted. Do not use this "
"option if you need to retain revisions or drafts."
msgstr "Очистка устаревших ревизий и черновиков. Не используйте эту функцию, если вам важны черновики и ревизии."

#: inc/classes/admin/settings/class-page.php:1372
msgid "Comments Cleanup"
msgstr "Очистка комментариев"

#: inc/classes/admin/settings/class-page.php:1374
msgid "Spam and trashed comments will be permanently deleted."
msgstr "Спам и комментарии в корзине будут удалены сразу."

#: inc/classes/admin/settings/class-page.php:1378
msgid "Transients Cleanup"
msgstr "Очистка транзакций"

#: inc/classes/admin/settings/class-page.php:1380
msgid ""
"Transients are temporary options; they are safe to remove. They will be "
"automatically regenerated as your plugins require them."
msgstr "Транзакции это временные настройки, их можно смело удалять. Они будут созданы автоматически, если потребуются плагину."

#: inc/classes/admin/settings/class-page.php:1384
msgid "Database Cleanup"
msgstr "Очистка базы данных"

#: inc/classes/admin/settings/class-page.php:1386
msgid "Reduces overhead of database tables"
msgstr "Уменьшает переполнение таблиц базы данных"

#: inc/classes/admin/settings/class-page.php:1390
msgid "Automatic cleanup"
msgstr "Автоматическая очистка"

#: inc/classes/admin/settings/class-page.php:1401
#: inc/classes/class-rocket-database-optimization.php:37
msgid "Revisions"
msgstr "Ревизии"

#: inc/classes/admin/settings/class-page.php:1403
#, php-format
msgid "%s revision in your database."
msgid_plural "%s revisions in your database."
msgstr[0] "%s ревизия в базе данных."
msgstr[1] "%s ревизии в базе данных."
msgstr[2] "%s ревизий в базе данных."
msgstr[3] "%s ревизий в базе данных."

#: inc/classes/admin/settings/class-page.php:1411
#: inc/classes/class-rocket-database-optimization.php:38
msgid "Auto Drafts"
msgstr "Авто-черновики"

#: inc/classes/admin/settings/class-page.php:1413
#, php-format
msgid "%s draft in your database."
msgid_plural "%s drafts in your database."
msgstr[0] "%s черновик в базе данных."
msgstr[1] "%s черновика в базе данных."
msgstr[2] "%s черновиков в базе данных."
msgstr[3] "%s черновиков в базе данных."

#: inc/classes/admin/settings/class-page.php:1421
#: inc/classes/class-rocket-database-optimization.php:39
msgid "Trashed Posts"
msgstr "Удалённые записи"

#: inc/classes/admin/settings/class-page.php:1423
#, php-format
msgid "%s trashed post in your database."
msgid_plural "%s trashed posts in your database."
msgstr[0] "%s удаленная запись в базе данных."
msgstr[1] "%s удаленных записи в базе данных."
msgstr[2] "%s удаленных записей в базе данных."
msgstr[3] "%s удаленных записей в базе данных."

#: inc/classes/admin/settings/class-page.php:1431
#: inc/classes/class-rocket-database-optimization.php:40
msgid "Spam Comments"
msgstr "Спам"

#: inc/classes/admin/settings/class-page.php:1433
#, php-format
msgid "%s spam comment in your database."
msgid_plural "%s spam comments in your database."
msgstr[0] "%s спам-комментарий в базе данных."
msgstr[1] "%s спам-комментария в базе данных."
msgstr[2] "%s спам-комментариев в базе данных."
msgstr[3] "%s спам-комментариев в базе данных."

#: inc/classes/admin/settings/class-page.php:1441
#: inc/classes/class-rocket-database-optimization.php:41
msgid "Trashed Comments"
msgstr "Удалённые комментарии"

#: inc/classes/admin/settings/class-page.php:1443
#, php-format
msgid "%s trashed comment in your database."
msgid_plural "%s trashed comments in your database."
msgstr[0] "%s удаленная запись в базе данных."
msgstr[1] "%s удаленных записи в базе данных."
msgstr[2] "%s удаленных записей в базе данных."
msgstr[3] "%s удаленных записей в базе данных."

#: inc/classes/admin/settings/class-page.php:1451
#: inc/classes/class-rocket-database-optimization.php:42
msgid "Expired transients"
msgstr "Истёкшие транзакции"

#: inc/classes/admin/settings/class-page.php:1453
#, php-format
msgid "%s expired transient in your database."
msgid_plural "%s expired transients in your database."
msgstr[0] "%s истекшая транзакция в базе данных."
msgstr[1] "%s истекших транзакции в базе данных."
msgstr[2] "%s истекших транзакций в базе данных."
msgstr[3] "%s истекших транзакций в базе данных."

#: inc/classes/admin/settings/class-page.php:1461
msgid "All transients"
msgstr "Все транзакции"

#: inc/classes/admin/settings/class-page.php:1463
#, php-format
msgid "%s transient in your database."
msgid_plural "%s transients in your database."
msgstr[0] "%s транзакция в базе данных."
msgstr[1] "%s транзакции в базе данных."
msgstr[2] "%s транзакций в базе данных."
msgstr[3] "%s транзакций в базе данных."

#: inc/classes/admin/settings/class-page.php:1471
msgid "Optimize Tables"
msgstr "Оптимизация таблиц"

#: inc/classes/admin/settings/class-page.php:1473
#, php-format
msgid "%s table to optimize in your database."
msgid_plural "%s tables to optimize in your database."
msgstr[0] "%s таблица нуждается в оптимизации."
msgstr[1] "%s таблицы нуждаются в оптимизации."
msgstr[2] "%s таблиц нуждаются в оптимизации."
msgstr[3] "%s таблиц нуждаются в оптимизации."

#: inc/classes/admin/settings/class-page.php:1484
msgid "Schedule Automatic Cleanup"
msgstr "Очистка по расписанию"

#: inc/classes/admin/settings/class-page.php:1496
msgid "Frequency"
msgstr "очищать базу данных"

#: inc/classes/admin/settings/class-page.php:1504
msgid "Daily"
msgstr "Ежедневно"

#: inc/classes/admin/settings/class-page.php:1505
msgid "Weekly"
msgstr "Еженедельно"

#: inc/classes/admin/settings/class-page.php:1506
msgid "Monthly"
msgstr "Ежемесячно"

#: inc/classes/admin/settings/class-page.php:1526
msgid "Integrate your CDN"
msgstr "Интеграция с CDN"

#: inc/classes/admin/settings/class-page.php:1538
msgid ""
"All URLs of static files (CSS, JS, images) will be rewritten to the CNAME(s)"
" you provide."
msgstr "Все ссылки на статические файлы (CSS, JS, изображения) будут заменены на указанные CNAME."

#: inc/classes/admin/settings/class-page.php:1550
msgid "Exclude files from CDN"
msgstr "Исключить файлы из CDN"

#: inc/classes/admin/settings/class-page.php:1565
msgid "Enable Content Delivery Network"
msgstr "Включить сети доставки контента (CDN)"

#: inc/classes/admin/settings/class-page.php:1573
msgid "CDN CNAME(s)"
msgstr "CDN CNAME"

#: inc/classes/admin/settings/class-page.php:1574
msgid "Specify the CNAME(s) below"
msgstr "Укажите CNAME ниже"

#: inc/classes/admin/settings/class-page.php:1581
msgid "Specify URL(s) of files that should not get served via CDN"
msgstr "Укажите ссылки на файлы, которые не нужно загружать через CDN"

#: inc/classes/admin/settings/class-page.php:1582
msgid ""
"The domain part of the URL will be stripped automatically.<br>Use (.*) "
"wildcards to exclude all files of a given file type located at a specific "
"path."
msgstr "Доменное имя будет автоматически убрано.<br>Используйте маску (.*) для исключения всех файлов в данном пути."

#: inc/classes/admin/settings/class-page.php:1605
msgid "Add-ons"
msgstr "Дополнения"

#: inc/classes/admin/settings/class-page.php:1606
msgid "Add more features"
msgstr "Новые возможности"

#: inc/classes/admin/settings/class-page.php:1614
msgid "One-click Rocket Add-ons"
msgstr "Быстрые Rocket дополнения"

#: inc/classes/admin/settings/class-page.php:1615
msgid ""
"One-Click Add-ons are features extending available options without "
"configuration needed. Switch the option \"on\" to enable from this screen."
msgstr "Следующие дополнения не требуют настройки. Просто активируйте их переключив выключатель."

#: inc/classes/admin/settings/class-page.php:1626
msgid "Rocket Add-ons"
msgstr "Дополнения Rocket"

#: inc/classes/admin/settings/class-page.php:1627
msgid "Rocket Add-ons are complementary features extending available options."
msgstr "Дополнения Rocket расширяют функционал плагина."

#: inc/classes/admin/settings/class-page.php:1638
msgid "Google Tracking"
msgstr "Google Аналитика"

#: inc/classes/admin/settings/class-page.php:1644
msgid "Improve browser caching for Google Analytics and Google Tag Manager"
msgstr "Улучшенное кэширование для Google Analytics и Google Tag Manager"

#: inc/classes/admin/settings/class-page.php:1645
msgid ""
"WP Rocket will host these Google scripts locally on your server to help "
"satisfy the PageSpeed recommendation for <em>Leverage browser caching</em>."
msgstr "WP Rocket будет использовать локальные копии Google скриптов для ускорения показателей PageSpeed, как это <em>рекомендуется</em>."

#: inc/classes/admin/settings/class-page.php:1676
msgid "Varnish"
msgstr "Varnish"

#: inc/classes/admin/settings/class-page.php:1682
msgid "If Varnish runs on your server, you must activate this add-on."
msgstr "Если вы используете Varnish на сервере включите эту опцию."

#: inc/classes/admin/settings/class-page.php:1684
#, php-format
msgid ""
"Varnish cache will be purged each time WP Rocket clears its cache to ensure "
"content is always up-to-date.<br>%1$sLearn more%2$s"
msgstr "Varnish кэш очищается вместе с остальным кэшем, чтобы поддерживать актуальность контента.<br>%1$sПодробнее%2$s"

#: inc/classes/admin/settings/class-page.php:1698
#: inc/classes/admin/settings/class-page.php:1727
msgid "Cloudflare"
msgstr "Cloudflare"

#: inc/classes/admin/settings/class-page.php:1704
msgid "Integrate your Cloudflare account with this add-on."
msgstr "Интеграция с Cloudflare аккаунтом"

#: inc/classes/admin/settings/class-page.php:1705
msgid ""
"Provide your account email, global API key, and domain to use options such "
"as clearing the Cloudflare cache and enabling optimal settings with WP "
"Rocket."
msgstr "Укажите ваш email, глобальный API ключ и домен для интеграции Cloudflare с WP Rocket."

#: inc/classes/admin/settings/class-page.php:1739
msgid "Cloudflare credentials"
msgstr "Cloudflare авторизация"

#: inc/classes/admin/settings/class-page.php:1748
msgid "Cloudflare settings"
msgstr "Cloudflare настройки"

#: inc/classes/admin/settings/class-page.php:1762
msgctxt "Cloudflare"
msgid "Global API key:"
msgstr "Глобальный API ключ:"

#: inc/classes/admin/settings/class-page.php:1763
msgid ""
"https://support.cloudflare.com/hc/en-us/articles/200167836-Where-do-I-find-"
"my-Cloudflare-API-key-"
msgstr "https://support.cloudflare.com/hc/en-us/articles/200167836-Where-do-I-find-my-Cloudflare-API-key-"

#: inc/classes/admin/settings/class-page.php:1763
msgctxt "Cloudflare"
msgid "Find your API key"
msgstr "Найти API ключ"

#: inc/classes/admin/settings/class-page.php:1775
msgctxt "Cloudflare"
msgid "Account email"
msgstr "E-mail"

#: inc/classes/admin/settings/class-page.php:1784
msgctxt "Cloudflare"
msgid "Zone ID"
msgstr "ID зоны"

#: inc/classes/admin/settings/class-page.php:1794
msgid "Development mode"
msgstr "Режим разработчика"

#: inc/classes/admin/settings/class-page.php:1796
#, php-format
msgid ""
"Temporarily activate development mode on your website. This setting will "
"automatically turn off after 3 hours. %1$sLearn more%2$s"
msgstr "На вашем сайте временно включён режим разработчика. Он будет отключен автоматически через 3 часа. %1$sПодробнее%2$s"

#: inc/classes/admin/settings/class-page.php:1804
msgid "Optimal settings"
msgstr "Оптимальные настройки"

#: inc/classes/admin/settings/class-page.php:1805
msgid ""
"Automatically enhances your Cloudflare configuration for speed, performance "
"grade and compatibility."
msgstr "Автоматическая настройка Cloudflare на быструю работу, производительность и совместимость."

#: inc/classes/admin/settings/class-page.php:1813
msgid "Relative protocol"
msgstr "Относительный протокол"

#: inc/classes/admin/settings/class-page.php:1814
msgid ""
"Should only be used with Cloudflare's flexible SSL feature. URLs of static "
"files (CSS, JS, images) will be rewritten to use // instead of http:// or "
"https://."
msgstr "Будет использоваться относительный протокол // для CSS, JS и изображений вместо http:// или https://."

#: inc/classes/admin/settings/class-page.php:1861 inc/deprecated.php:1785
#: views/settings/page-sections/tools.php:13
msgid "Tools"
msgstr "Инструменты"

#: inc/classes/admin/settings/class-page.php:1862
msgid "Import, Export, Rollback"
msgstr "Импорт, экспорт и откат"

#: inc/classes/admin/settings/class-render.php:476 inc/deprecated.php:1293
msgid "Upload file and import settings"
msgstr "Загрузить файл и импортировать настройки"

#: inc/classes/admin/settings/class-settings.php:488 inc/deprecated.php:1244
msgid "Settings saved."
msgstr "Настройки сохранены."

#: inc/classes/class-rocket-background-critical-css-generation.php:96
#: inc/classes/class-rocket-background-critical-css-generation.php:105
#: inc/classes/class-rocket-background-critical-css-generation.php:114
#: inc/classes/class-rocket-background-critical-css-generation.php:122
#: inc/classes/class-rocket-background-critical-css-generation.php:142
#, php-format
msgid "Critical CSS for %1$s not generated. Error: %2$s"
msgstr "Критические CSS для %1$sне созданы. Причина: %2$s"

#: inc/classes/class-rocket-background-critical-css-generation.php:105
msgid "The API returned an invalid response code."
msgstr "API вернуло ошибочный ответ."

#: inc/classes/class-rocket-background-critical-css-generation.php:114
msgid "The API returned an empty response."
msgstr "API вернуло пустой ответ."

#: inc/classes/class-rocket-background-critical-css-generation.php:144
#, php-format
msgid "The critical CSS content could not be saved as a file in %s."
msgstr "Невозможно сохранить критические CSS как файл в %s."

#: inc/classes/class-rocket-background-critical-css-generation.php:151
#, php-format
msgid "Critical CSS for %s generated."
msgstr "Критические CSS для %s созданы."

#: inc/classes/class-rocket-critical-css.php:392
#, php-format
msgid ""
"Critical CSS generation is currently running: %1$d of %2$d page types "
"completed. (Refresh this page to view progress)"
msgstr "Создание критических CSS запущено: %1$d из %2$d страниц уже создано (обновите, чтобы увидеть процесс)."

#: inc/classes/class-rocket-critical-css.php:436
#, php-format
msgid "Critical CSS generation finished for %1$d of %2$d page types."
msgstr "Создание критических CSS завершено: %1$d из %2$d страниц."

#: inc/classes/class-rocket-database-optimization.php:43
msgid "Transients"
msgstr "Транзакции"

#: inc/classes/class-rocket-database-optimization.php:44
msgid "Tables"
msgstr "Таблицы"

#: inc/classes/class-rocket-database-optimization.php:241
msgid "Database optimization process is running"
msgstr "Оптимизация базы данных в процессе"

#: inc/classes/class-rocket-database-optimization.php:274
msgid ""
"Database optimization process is complete. Everything was already optimized!"
msgstr "Оптимизация базы данных завершена. Все неполадки устранены."

#: inc/classes/class-rocket-database-optimization.php:277
msgid ""
"Database optimization process is complete. List of optimized items below:"
msgstr "Оптимизация базы данных завершена. Список выполненных задач:"

#: inc/classes/class-rocket-database-optimization.php:288
#, php-format
msgid "%1$d %2$s optimized."
msgstr "%1$d%2$s исправлено."

#: inc/classes/class-wp-rocket-requirements-check.php:148
#, php-format
msgid "To function properly, %1$s %2$s requires at least:"
msgstr "Для корректной работы %1$s %2$s требуется хотя бы"

#: inc/classes/class-wp-rocket-requirements-check.php:152
#, php-format
msgid ""
"PHP %1$s. To use this WP Rocket version, please ask your web host how to "
"upgrade your server to PHP %1$s or higher."
msgstr "PHP %1$s. Для использования WP Rocket попросите своего хостинг-провайдера установить версию PHP %1$s и выше."

#: inc/classes/class-wp-rocket-requirements-check.php:157
#, php-format
msgid ""
"WordPress %1$s. To use this WP Rocket version, please upgrade WordPress to "
"version %1$s or higher."
msgstr "WordPress %1$s. Для использования WP Rocket обновите версию WordPress до %1$s и выше."

#: inc/classes/class-wp-rocket-requirements-check.php:160
msgid ""
"If you are not able to upgrade, you can rollback to the previous version by "
"using the button below."
msgstr "Если вы не можете этого сделать, попробуйте использовать более старую версию WP Rocket."

#: inc/classes/class-wp-rocket-requirements-check.php:162
#: inc/deprecated.php:1946
#, php-format
msgid "Re-install version %s"
msgstr "Установить версию %s"

#: inc/classes/subscriber/class-google-tracking-cache-busting-subscriber.php:179
#: inc/common/cron.php:33
msgid "weekly"
msgstr "еженедельно"

#: inc/common/admin-bar.php:106 inc/common/admin-bar.php:259
#: inc/functions/i18n.php:39 inc/functions/i18n.php:48
msgid "All languages"
msgstr "Все языки"

#: inc/common/admin-bar.php:134
msgid "Clear this post"
msgstr "Очистить этот пост"

#: inc/common/admin-bar.php:147
msgid "Purge this URL"
msgstr "Очистить данный URL"

#: inc/common/admin-bar.php:163
msgid "Purge OPcache"
msgstr "Очистить OPcache"

#: inc/common/admin-bar.php:178
msgid "Regenerate Critical Path CSS"
msgstr "Пересоздать критические CSS"

#: inc/common/admin-bar.php:192
msgid "Clear Cloudflare cache"
msgstr "Очистить кэш Cloudflare"

#: inc/common/admin-bar.php:207 inc/common/admin-bar.php:231
#: inc/common/admin-bar.php:270 views/settings/page-sections/dashboard.php:128
msgid "Preload cache"
msgstr "Начать кэширование"

#: inc/common/admin-bar.php:284 views/settings/partials/documentation.php:13
msgid "Documentation"
msgstr "Документация"

#: inc/common/cron.php:24
#, php-format
msgid "%s clear"
msgstr "%s очистить"

#: inc/common/cron.php:39
msgid "monthly"
msgstr "ежемесячно"

#: inc/common/purge.php:511
#, php-format
msgid "Cloudflare cache purge error: %s"
msgstr "Ошибка сброса кэша Cloudflare: %s"

#: inc/common/purge.php:516
msgid "Cloudflare cache successfully purged"
msgstr "Кэш Cloudflare успешно очищен"

#: inc/deprecated.php:239
msgid "<strong>JS</strong> files with Deferred Loading JavaScript"
msgstr "JS файлы с отложенной загрузкой"

#: inc/deprecated.php:292
msgid "Add URL"
msgstr "Добавить URL"

#: inc/deprecated.php:1276 views/settings/fields/import-form.php:22
msgid ""
"Before you can upload your import file, you will need to fix the following "
"error:"
msgstr "Прежде чем вы сможете загрузить файл импорта, вам необходимо исправить такие ошибки:"

#: inc/deprecated.php:1287 views/settings/fields/import-form.php:35
#, php-format
msgid "Choose a file from your computer (maximum size: %s)"
msgstr "Выберите файл на компьютере (максимальный размер: %s)"

#: inc/deprecated.php:1384
msgid "Your Cloudflare credentials are valid."
msgstr "Ваши данные от Cloudflare верны."

#: inc/deprecated.php:1388
msgid "Your Cloudflare credentials are invalid!"
msgstr "Вы указали не верные данные от Cloudflare!"

#: inc/deprecated.php:1452
msgid "Save and optimize"
msgstr "Сохранить и очистить"

#: inc/deprecated.php:1452 views/settings/page-sections/database.php:27
msgid "Optimize"
msgstr "Начать оптимизацию"

#: inc/deprecated.php:1463 inc/deprecated.php:1665
msgctxt "screen-reader-text"
msgid "Note:"
msgstr "Примечание:"

#: inc/deprecated.php:1469
msgctxt "screen-reader-text"
msgid "Performance tip:"
msgstr "Совет:"

#: inc/deprecated.php:1475
msgctxt "screen-reader-text"
msgid "Third-party feature detected:"
msgstr "Обнаружен сторонний плагин:"

#: inc/deprecated.php:1487 inc/deprecated.php:1671
msgctxt "screen-reader-text"
msgid "Warning:"
msgstr "Внимание:"

#: inc/deprecated.php:1500
msgctxt "button text"
msgid "Download settings"
msgstr "Скачать настройки"

#: inc/deprecated.php:1530
msgid "Replace site's hostname with:"
msgstr "Заменить адреса сайта на:"

#: inc/deprecated.php:1549 inc/deprecated.php:1586 inc/deprecated.php:1614
#: views/settings/fields/cnames.php:32 views/settings/fields/cnames.php:63
#: views/settings/fields/cnames.php:93
msgid "reserved for"
msgstr "использовать для"

#: inc/deprecated.php:1551 inc/deprecated.php:1588 inc/deprecated.php:1616
#: views/settings/fields/cnames.php:35 views/settings/fields/cnames.php:66
#: views/settings/fields/cnames.php:96
msgid "All files"
msgstr "Все файлы"

#: inc/deprecated.php:1563 inc/deprecated.php:1593 inc/deprecated.php:1621
#: views/settings/fields/cnames.php:47 views/settings/fields/cnames.php:78
#: views/settings/fields/cnames.php:108
msgid "Images"
msgstr "Изображения"

#: inc/deprecated.php:1634 views/settings/fields/cnames.php:119
msgid "Add CNAME"
msgstr "Добавить CNAME"

#: inc/deprecated.php:1705
msgid "Watch the video"
msgstr "Посмотреть видео"

#: inc/deprecated.php:1770
msgid "Basic"
msgstr "Основное"

#: inc/deprecated.php:1771
msgid "Static Files"
msgstr "Файлы"

#: inc/deprecated.php:1773
msgid "Advanced"
msgstr "Расширенное"

#: inc/deprecated.php:1943
#, php-format
msgid ""
"%1$s %2$s requires at least PHP %3$s to function properly. To use this "
"version, please ask your web host how to upgrade your server to PHP %3$s or "
"higher. If you are not able to upgrade, you can rollback to the previous "
"version by using the button below."
msgstr "%1$s%2$sтребует наличия версии PHP не ниже %3$s. Чтобы использовать эту функцию, обратитесь к хостеру с просьбой повысить версию PHP до %3$s и выше. В противном случае, используйте старую версию плагина."

#: inc/functions/admin.php:12
msgid ""
"There seems to be an issue with outgoing connections from your server. "
"Resolve per documentation, or contact support."
msgstr "Похоже, возникла ошибка с исходящими соединениями. Прочтите документацию или обратитесь к хостинг-провайдеру."

#: inc/functions/admin.php:350
msgid "Server type:"
msgstr "Тип сервера:"

#: inc/functions/admin.php:359
msgid "PHP version number:"
msgstr "Версия PHP:"

#: inc/functions/admin.php:368
msgid "WordPress version number:"
msgstr "Версия WordPress:"

#: inc/functions/admin.php:377
msgid "WordPress multisite:"
msgstr "WordPress сеть:"

#: inc/functions/admin.php:386
msgid "Current theme:"
msgstr "Текущая тема:"

#: inc/functions/admin.php:395
msgid "Current site language:"
msgstr "Текущий язык сайта:"

#: inc/functions/admin.php:404
msgid "Active plugins:"
msgstr "Активные плагины:"

#: inc/functions/admin.php:407
msgid "Plugin names of all active plugins"
msgstr "Названия всех активных плагинов"

#: inc/functions/admin.php:413
msgid "Anonymized WP Rocket settings:"
msgstr "Анонимные данные WP Rocket:"

#: inc/functions/admin.php:416
msgid "Which WP Rocket settings are active"
msgstr "Какие настройки WP Rocket активны"

#: inc/functions/cloudflare.php:17
msgid "Cloudflare Email and API key are not set"
msgstr "Cloudflare Email и API не указаны"

#: inc/functions/cloudflare.php:48
#, php-format
msgid "Missing Cloudflare zone ID. %s could not fix this automatically."
msgstr "Отсутствует ID зоны Cloudflare. %s не может исправить автоматически."

#: inc/functions/cloudflare.php:54
#, php-format
msgid "Read the %1$sdocumentation%2$s for further guidance."
msgstr "Читайте %1$sдокументацию%2$s для лучшего понимания."

#: inc/functions/cloudflare.php:56
msgid ""
"https://docs.wp-rocket.me/article/18-using-wp-rocket-with-"
"cloudflare/?utm_source=wp_plugin&utm_medium=wp_rocket"
msgstr "https://docs.wp-rocket.me/article/18-using-wp-rocket-with-cloudflare/?utm_source=wp_plugin&utm_medium=wp_rocket"

#: inc/functions/cloudflare.php:96
msgid "Connection to Cloudflare failed"
msgstr "Ошибка подключения к Cloudflare"

#: inc/functions/cloudflare.php:118
msgid "Choose a domain from the list"
msgstr "Выберите домен из списка"

#: inc/functions/cloudflare.php:131
msgid "No domain available in your Cloudflare account"
msgstr "Нет доступных доменов в Cloudflare аккаунте"

#: inc/functions/options.php:486
msgid "Your license is not valid."
msgstr "Ваша лицензия не валидна."

#: inc/functions/options.php:487
msgid "You cannot add more websites. Upgrade your account."
msgstr "Вы не можете добавить больше сайтов. Обновите свой аккаунт."

#: inc/functions/options.php:488
msgid "This website is not allowed."
msgstr "Этот сайт не разрешен."

#: inc/functions/options.php:489
msgid "This license key is not accepted."
msgstr "Лицензионный ключ не принят."

#: views/deactivation-intent/form.php:20
msgid "Return"
msgstr "Вернуться"

#: views/deactivation-intent/form.php:21
msgid "WP Rocket feedback"
msgstr "Отзыв о WP Rocket"

#: views/deactivation-intent/form.php:23
msgid "Close"
msgstr "Закрыть"

#: views/deactivation-intent/form.php:27
msgid "May we have a little info about why you are deactivating?"
msgstr "Почему Вы решили отключить WP Rocket?"

#: views/deactivation-intent/form.php:31
msgid ""
"<strong>It is a temporary deactivation.</strong> I am just debugging an "
"issue."
msgstr "Это <strong>временное отключение</strong>. Я провожу дебаггинг."

#: views/deactivation-intent/form.php:35
msgid "The plugin <strong>broke my layout</strong> or some functionality."
msgstr "Плагин <strong>нарушил дизайн</strong> или функционал сайта."

#: views/deactivation-intent/form.php:39
msgid "My PageSpeed or GTMetrix <strong>score did not improve.</strong>"
msgstr "Показатели PageSpeed или GTMetrix <strong>не изменились</strong>."

#: views/deactivation-intent/form.php:43
msgid "I did not notice a difference in loading time."
msgstr "Я не заметил ускорения сайта."

#: views/deactivation-intent/form.php:47
msgid "The plugin is <strong>too complicated to configure.</strong>"
msgstr "Плагин слишком <strong>сложный в настройке</strong>."

#: views/deactivation-intent/form.php:51
msgid "My host already has its own caching system."
msgstr "Я уже использую плагин для кэширования."

#: views/deactivation-intent/form.php:53
msgid "What is the name of your web host?"
msgstr "Пожалуйста, напишите какой"

#: views/deactivation-intent/form.php:58
msgid "Other"
msgstr "Другое"

#: views/deactivation-intent/form.php:60
msgid ""
"Let us know why you are deactivating WP Rocket so we can improve the plugin"
msgstr "Пожалуйста, напишите что не так, чтобы мы могли улучшить WP Rocket для Вас."

#: views/deactivation-intent/form.php:68
msgid "The plugin broke my layout or some functionality"
msgstr "Плагин портит внешний вид и функционал сайта"

#: views/deactivation-intent/form.php:69
msgid ""
"This type of issue can usually be fixed by deactivating some options in WP "
"Rocket."
msgstr "Эту ошибку можно исправить отключив несколько настроек в WP Rocket."

#: views/deactivation-intent/form.php:70
msgid ""
"Click \"Apply Safe Mode\" to quickly disable LazyLoad, File Optimization, "
"Embeds and CDN options. Then check your site to see if the issue has "
"resolved."
msgstr "Нажмите Включить безопасный режим чтобы отключить LazyLoad, оптимизацию файлов, вставок и CDN. Затем проверьте сайт на наличие ошибок."

#: views/deactivation-intent/form.php:72
msgid "Apply safe mode"
msgstr "Включить безопасный режим"

#: views/deactivation-intent/form.php:75
msgid "Safe mode applied."
msgstr "Безопасный режим включен."

#: views/deactivation-intent/form.php:76
msgid "Review your site in a private/logged out browser window."
msgstr "Посетите свой сайт как гость в режиме инкогнито (приватной вкладки)."

#: views/deactivation-intent/form.php:78
msgid ""
"Is the issue fixed? Now you can reactivate options one at a time to "
"determine which one caused the problem. <a href=\"https://docs.wp-"
"rocket.me/article/19-resolving-issues-with-file-"
"optimization/?utm_source=wp_plugin&utm_medium=wp_rocket\" "
"target=\"_blank\">More info</a>"
msgstr "Это помогло решить проблему? Вы можете включать настройки по одной, чтобы понять что именно вызывает ошибку. <a href=\"https://docs.wp-rocket.me/article/19-resolving-issues-with-file-optimization/?utm_source=wp_plugin&utm_medium=wp_rocket\" target=\"_blank\">Подробнее</a>"

#: views/deactivation-intent/form.php:81
msgid "My PageSpeed or GT Metrix score did not improve"
msgstr "Мои показатели PageSpeed или GT Metrix не улучшились"

#: views/deactivation-intent/form.php:82
msgid ""
"WP Rocket makes your site faster. The PageSpeed grade or GTMetrix score are "
"not indicators of speed.  Neither your real visitors, nor Google will ever "
"see your website’s “grade”. Speed is the only metric that matters for SEO "
"and conversions."
msgstr "WP Rocket ускоряет ваш сайт. Результаты PageSpeed или GTMetrix не являются показателями скорости. Посетители и Google никогда не смогут \"почувствовать\" скорость сайта. Это важно лишь для СЕО и конверсии."

#: views/deactivation-intent/form.php:83
msgid "Yoast, the expert on all things related to SEO for WordPress states:"
msgstr "Эксперты из Yoast, плагина для СЕО-оптимизации говорят:"

#: views/deactivation-intent/form.php:84
msgid ""
"[Google] just looks at how fast your website loads for users, so you don’t "
"have to obsess over that specific score. You have to make sure your website "
"is as fast as you can get it."
msgstr "[Google] просто смотрит, насколько быстро загружается сайт для пользователей, поэтому вам не нужно стремиться достичь какого-то определенного показателя. Просто убедитесь, что сайт действительно быстрый."

#: views/deactivation-intent/form.php:87
msgid ""
"How to measure the load time of your site:<br><a href=\"https://wp-"
"rocket.me/blog/correctly-measure-websites-page-load-"
"time/?utm_source=wp_plugin&utm_medium=wp_rocket\" target=\"_blank\">https"
"://wp-rocket.me/blog/correctly-measure-websites-page-load-time/</a>"
msgstr "Как измерить скорость загрузки сайта:<br><a href=\"https://wp-rocket.me/blog/correctly-measure-websites-page-load-time/?utm_source=wp_plugin&utm_medium=wp_rocket\" target=\"_blank\">https://wp-rocket.me/blog/correctly-measure-websites-page-load-time/</a>"

#: views/deactivation-intent/form.php:88
msgid ""
"Why you should not be chasing a PageSpeed score:<br><a href=\"https://wp-"
"rocket.me/blog/the-truth-about-google-pagespeed-"
"insights/?utm_source=wp_plugin&utm_medium=wp_rocket\" "
"target=\"_blank\">https://wp-rocket.me/blog/the-truth-about-google-"
"pagespeed-insights/</a>"
msgstr "Почему не стоит доверять показателям PageSpeed:<br><a href=\"https://wp-rocket.me/blog/the-truth-about-google-pagespeed-insights/?utm_source=wp_plugin&utm_medium=wp_rocket\" target=\"_blank\">https://wp-rocket.me/blog/the-truth-about-google-pagespeed-insights/</a>"

#: views/deactivation-intent/form.php:91
msgid "I did not notice a difference in loading time"
msgstr "Я не заметил разницы во времени загрузки"

#: views/deactivation-intent/form.php:92
msgid ""
"Make sure you look at your site while logged out to see the fast, cached "
"pages!"
msgstr "Убедитесь, что вы просматриваете сайт как гость."

#: views/deactivation-intent/form.php:93
msgid ""
"The best way to see the improvement WP Rocket provides is to perform speed "
"tests. Follow this guide to correctly measure the load time of your "
"website:<br><a href=\"https://wp-rocket.me/blog/correctly-measure-websites-"
"page-load-time/?utm_source=wp_plugin&utm_medium=wp_rocket\" "
"target=\"_blank\">https://wp-rocket.me/blog/correctly-measure-websites-page-"
"load-time/</a>"
msgstr "Лучший способ убедиться в работе WP Rocket - провести тестирование скорости. Следуйте указаниям в этой статье, чтобы оценить скорость загрузки сайта:<br><a href=\"https://wp-rocket.me/blog/correctly-measure-websites-page-load-time/?utm_source=wp_plugin&utm_medium=wp_rocket\" target=\"_blank\">https://wp-rocket.me/blog/correctly-measure-websites-page-load-time/</a>"

#: views/deactivation-intent/form.php:96
msgid "The plugin is too complicated to configure"
msgstr "Плагин слишком сложный в настройке"

#: views/deactivation-intent/form.php:97
msgid "We are sorry to hear you are finding it difficult to use WP Rocket."
msgstr "Нам печально слышать, что WP Rocket вызвал у вас трудности."

#: views/deactivation-intent/form.php:98
#, php-format
msgid ""
"WP Rocket is the only caching plugin that provides 80% of best practices in "
"speed optimization, by default. That means you do not have to do anything "
"besides activate WP Rocket and your site will already be faster!"
msgstr "WP Rocket использует 80% лучших наработок в области оптимизации. Это значит, что вам не нужно проводить тонких настроек - сайт станет быстрее сразу после активации плагина."

#: views/deactivation-intent/form.php:99
msgid ""
"The additional options are not required for a fast site, they are for fine-"
"tuning."
msgstr "Дополнительные настройки не обязательны и нужны для экспериментов."

#: views/deactivation-intent/form.php:100
msgid ""
"To see the benefit WP Rocket is already providing, measure the speed of your"
" site using a tool like Pingdom:<br><a href=\"https://wp-rocket.me/blog"
"/correctly-measure-websites-page-load-"
"time/?utm_source=wp_plugin&utm_medium=wp_rocket\" target=\"_blank\">https"
"://wp-rocket.me/blog/correctly-measure-websites-page-load-time/</a>"
msgstr "Чтобы убедиться в преимуществах WP Rocket, просто проведите тестирование на сайте Pingdom:<br><a href=\"https://wp-rocket.me/blog/correctly-measure-websites-page-load-time/?utm_source=wp_plugin&utm_medium=wp_rocket\" target=\"_blank\">https://wp-rocket.me/blog/correctly-measure-websites-page-load-time/</a>"

#: views/deactivation-intent/form.php:105
msgid "Send & Deactivate"
msgstr "Отправить и отключить"

#: views/deactivation-intent/form.php:106
msgid "Cancel"
msgstr "Отмена"

#: views/deactivation-intent/form.php:108
msgid "Skip & Deactivate"
msgstr "Отключить"

#: views/settings/fields/cache-lifespan.php:26
msgid "Clear cache after"
msgstr "Очистить кэш после"

#: views/settings/fields/cnames.php:49 views/settings/fields/cnames.php:80
#: views/settings/fields/cnames.php:110
msgid "CSS & JavaScript"
msgstr "CSS и JavaScript"

#: views/settings/fields/cnames.php:50 views/settings/fields/cnames.php:81
#: views/settings/fields/cnames.php:111
msgid "JavaScript"
msgstr "JavaScript"

#: views/settings/fields/cnames.php:51 views/settings/fields/cnames.php:82
#: views/settings/fields/cnames.php:112
msgid "CSS"
msgstr "CSS"

#: views/settings/fields/import-form.php:29
msgid "Import settings"
msgstr "Импорт настроек"

#: views/settings/fields/one-click-addon.php:39
#: views/settings/fields/rocket-addon.php:29
#: views/settings/fields/sliding-checkbox.php:24 views/settings/page.php:51
msgctxt "Active state of checkbox"
msgid "On"
msgstr "Да"

#: views/settings/fields/one-click-addon.php:40
#: views/settings/fields/rocket-addon.php:30
#: views/settings/fields/sliding-checkbox.php:25 views/settings/page.php:52
msgctxt "Inactive state of checkbox"
msgid "Off"
msgstr "Нет"

#: views/settings/fields/one-click-addon.php:41
#: views/settings/fields/rocket-addon.php:31
msgid "Add-on status"
msgstr "Состояние"

#: views/settings/fields/rocket-addon.php:53
msgid "Modify options"
msgstr "Настройка"

#: views/settings/page-sections/cloudflare.php:26
msgid "Cloudflare Cache"
msgstr "Cloudflare кэш"

#: views/settings/page-sections/cloudflare.php:33
#, php-format
msgid "Purges cached resources for your website. %s"
msgstr "Очистка кэшированых ресурсов. %s"

#: views/settings/page-sections/cloudflare.php:34
msgid "https://support.cloudflare.com/hc/en-us/articles/200169246"
msgstr "https://support.cloudflare.com/hc/en-us/articles/200169246"

#: views/settings/page-sections/cloudflare.php:34
msgid "Learn more"
msgstr "Подробнее"

#: views/settings/page-sections/cloudflare.php:40
msgid "Clear all Cloudflare cache files"
msgstr "Удалить кэш Cloudflare"

#: views/settings/page-sections/dashboard.php:39
msgid "WP Rocket : Ad blocker detected."
msgstr "WP Rocket: Обнаружен блокировщик рекламы."

#: views/settings/page-sections/dashboard.php:40
msgid ""
"Disable it on your site to access our support features. <a "
"href=\"https://docs.wp-rocket.me/article/1080-disable-ad-blocker-for-"
"support-integration\" target=\"_blank\">Learn more</a>"
msgstr "Отключите его для доступа к нашей техподдержке. <a href=\"https://docs.wp-rocket.me/article/1080-disable-ad-blocker-for-support-integration\" target=\"_blank\">Подробнее</a>"

#: views/settings/page-sections/dashboard.php:51
msgid "Congratulations!"
msgstr "Поздравляем!"

#: views/settings/page-sections/dashboard.php:52
msgid ""
"WP Rocket is now activated and already working for you.<br>\n"
"\t\t\t\tYour website should be loading faster now!"
msgstr "Вы успешно активировали WP Rocket.<br>Теперь Ваш сайт заработает быстрее!"

#: views/settings/page-sections/dashboard.php:54
#, php-format
msgid ""
"To guarantee fast websites, WP Rocket applies 80% of web performance best "
"practices.<br> We also enable options that provide immediate benefits to "
"your website."
msgstr "Для ускорения сайта WP Rocket использует около 80% проверенных технологий.<br>Мы также предоставляем возможности, обеспечивающие немедленную выгоду для вашего сайта."

#: views/settings/page-sections/dashboard.php:55
msgid "Continue to the options to further optimize your site!"
msgstr "Для лучшего ускорения используйте ручную настройку."

#: views/settings/page-sections/dashboard.php:64
msgid "My Account"
msgstr "Мой профиль"

#: views/settings/page-sections/dashboard.php:67
msgid "Refresh info"
msgstr "Обновить"

#: views/settings/page-sections/dashboard.php:80
msgid "Expiration Date"
msgstr "Действительно до"

#: views/settings/page-sections/dashboard.php:86
msgid "View my account"
msgstr "Просмотр профиля"

#: views/settings/page-sections/dashboard.php:104
msgid "Quick Actions"
msgstr "Быстрые действия"

#: views/settings/page-sections/dashboard.php:110
msgid "Remove all cached files"
msgstr "Удалить все файлы кэша"

#: views/settings/page-sections/dashboard.php:125
msgid "Start cache preloading"
msgstr "Начать кэширование страниц"

#: views/settings/page-sections/dashboard.php:138
msgid "Purge OPCache content"
msgstr "Очистить OPCache данные"

#: views/settings/page-sections/dashboard.php:141
msgid "Purge OPCache"
msgstr "Очистить OPcache"

#: views/settings/page-sections/dashboard.php:151
#: views/settings/page-sections/dashboard.php:154
msgid "Regenerate Critical CSS"
msgstr "Пересоздать критический CSS"

#: views/settings/page-sections/dashboard.php:169
msgid "Frequently Asked Questions"
msgstr "Часто задаваемые вопросы"

#: views/settings/page-sections/dashboard.php:182
msgid "Still cannot find a solution?"
msgstr "Не нашли ответа на вопрос?"

#: views/settings/page-sections/dashboard.php:183
msgid ""
"Submit a ticket and get help from our friendly and knowledgeable Rocketeers."
msgstr "Создайте тикет и получите помощь от нашего дружелюбного сообщества."

#: views/settings/page-sections/dashboard.php:188
msgid "Ask support"
msgstr "Поддержка"

#: views/settings/page-sections/database.php:24
msgid "Backup your database before you run a cleanup!"
msgstr "Сделайте резервную копию базы данных перед очисткой!"

#: views/settings/page-sections/database.php:25
msgid ""
"Once a database optimization has been performed, there is no way to undo it."
msgstr "Отменить результаты очистки и оптимизации базы данных невозможно."

#: views/settings/page-sections/license.php:21
msgid "WP Rocket was not able to automatically validate your license."
msgstr "WP Rocket не смог проверить вашу лицензию автоматически."

#: views/settings/page-sections/license.php:26
#, php-format
msgid ""
"Follow this <a href=\"%1$s\" target=\"_blank\">tutorial</a>, or contact <a "
"href=\"%2$s\" target=\"_blank\">support</a> to get the engine started."
msgstr "Следуйте по <a href=\"%1$s\" target=\"_blank\">этой инструкции</a>, либо <a href=\"%2$s\" target=\"_blank\">свяжитесь с нами</a> для начала работы."

#: views/settings/page-sections/license.php:26
msgid ""
"https://docs.wp-rocket.me/article/100-resolving-problems-with-license-"
"validation/?utm_source=wp_plugin&utm_medium=wp_rocket"
msgstr "https://docs.wp-rocket.me/article/100-resolving-problems-with-license-validation/?utm_source=wp_plugin&utm_medium=wp_rocket"

#: views/settings/page-sections/tools.php:17
msgid "Export settings"
msgstr "Экспорт настроек"

#: views/settings/page-sections/tools.php:18
msgid "Download a backup file of your settings"
msgstr "Скачать файл настроек для использования на другом сайте"

#: views/settings/page-sections/tools.php:23
msgid "Download settings"
msgstr "Скачать настройки"

#: views/settings/page-sections/tools.php:36
msgid "Rollback"
msgstr "Восстановление"

#: views/settings/page-sections/tools.php:40
#, php-format
msgid "Has version %s caused an issue on your website?"
msgstr "Возникли проблемы с версией %s?"

#: views/settings/page-sections/tools.php:42
msgid ""
"You can rollback to the previous major version here.<br>Then send us a "
"support request."
msgstr "Вы можете откатиться до предыдущей версии.<br>Не забудьте сообщить о выявленных проблемах в техподдержку."

#: views/settings/page-sections/tools.php:49
#, php-format
msgid "Reinstall version %s"
msgstr "Установить версию %s"

#: views/settings/page.php:16
msgid "WP Rocket Settings"
msgstr "Настройки WP Rocket"

#: views/settings/page.php:30
#, php-format
msgid "version %s"
msgstr "Версия %s"

#: views/settings/page.php:40
msgid "Save Changes"
msgstr "Сохранить изменения"

#: views/settings/page.php:53
msgid "Show Sidebar"
msgstr "Показывать панель"

#: views/settings/page.php:69
msgid ""
"Below is a detailed view of all data WP Rocket will collect <strong>if "
"granted permission.</strong>"
msgstr "Вот список данных, которые WP Rocket будет собирать для улучшения работы, если вы <strong>позволите это делать</strong>."

#: views/settings/page.php:72
msgid ""
"WP Rocket will never transmit any domain names or email addresses (except "
"for license validation), IP addresses, or third-party API keys."
msgstr "WP Rocket никогда не передает имя домена, email (кроме проверки лицензии), IP адреса и API ключи сторонним людям."

#: views/settings/page.php:74
msgid "Activate Rocket analytics"
msgstr "Включить сбор данных"

#: views/settings/partials/documentation.php:14
msgid "It is a great starting point to fix some of the most common issues."
msgstr "Большинство проблем описаны в нашей документации."

#: views/settings/partials/documentation.php:18
msgid "Read the documentation"
msgstr "Читать документацию"

#: views/settings/partials/sidebar.php:11
msgid "How to correctly measure your website’s loading time"
msgstr "Как правильно измерить скорость работы сайта"

#: views/settings/partials/sidebar.php:13
msgid ""
"Learn how to use best practices to correctly measure your site's "
"performance."
msgstr "Лучшие решения в плане ускорения работы сайта"

#: views/settings/partials/sidebar.php:14
msgid ""
"https://wp-rocket.me/blog/correctly-measure-websites-page-load-"
"time/?utm_source=wp_plugin&utm_medium=wp_rocket"
msgstr "https://wp-rocket.me/blog/correctly-measure-websites-page-load-time/?utm_source=wp_plugin&utm_medium=wp_rocket"

#: views/settings/partials/sidebar.php:14
msgid "Read our guide"
msgstr "Читать статью"

#: views/settings/partials/sidebar.php:17
msgid "Why Google PageSpeed grade should not matter"
msgstr "Почему не стоит обращать внимание на Google PageSpeed?"

#: views/settings/partials/sidebar.php:18
msgid ""
"https://wp-rocket.me/blog/the-truth-about-google-pagespeed-"
"insights/?utm_source=wp_plugin&utm_medium=wp_rocket"
msgstr "https://wp-rocket.me/blog/the-truth-about-google-pagespeed-insights/?utm_source=wp_plugin&utm_medium=wp_rocket"

#: views/settings/partials/sidebar.php:18
msgid "Read more"
msgstr "Читать статью"

#: views/settings/partials/sidebar.php:23
msgid "You have not activated logged-in user cache."
msgstr "Вы не включили кэширование для пользователей."

#: views/settings/partials/sidebar.php:24
msgid ""
"Use a private browser to check your website's speed and visual appearance."
msgstr "Перейдите в режим инкогнито для проверки скорости сайта и внешнего вида."

#: views/settings/sections/addons-container.php:23
#: views/settings/sections/fields-container.php:27
msgid "Need Help?"
msgstr "Нужна помощь?"
